<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:startColor="#C62828"
        android:centerColor="#E53935"
        android:endColor="#EF5350"
        android:angle="135"/>
    <corners android:radius="40dp"/>
</shape>
